<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div
			th:fragment="header"
			class="rounded-xl shadow bg-white dark:bg-gray-800 p-4 md:p-6"
		>
			<ul class="grid grid-cols-1 md:grid-cols-2 gap-4 md:gap-8">
				<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
					<div class="flex items-center space-x-4">
						<div class="flex-1 min-w-0">
							<p class="font-medium text-gray-900 truncate dark:text-white">
								Kurikulum
							</p>
						</div>
						<div
							class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
						>
							Kurikulum Bebas Merdeka
						</div>
					</div>
				</li>
				<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
					<div class="flex items-center space-x-4">
						<div class="flex-1 min-w-0">
							<p class="font-medium text-gray-900 truncate dark:text-white">
								Kode Matakuliah
							</p>
						</div>
						<div
							class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
						>
							001
						</div>
					</div>
				</li>
				<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
					<div class="flex items-center space-x-4">
						<div class="flex-1 min-w-0">
							<p class="font-medium text-gray-900 truncate dark:text-white">
								Nama Matakuliah
							</p>
						</div>
						<div
							class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
						>
							Pengantar Bisnis 1
						</div>
					</div>
				</li>
				<li class="pb-2 border-b border-gray-200 dark:border-gray-700">
					<div class="flex items-center space-x-4">
						<div class="flex-1 min-w-0">
							<p class="font-medium text-gray-900 truncate dark:text-white">
								Jumlah SKS
							</p>
						</div>
						<div
							class="inline-flex items-center text-base font-semibold text-gray-900 dark:text-white"
						>
							3 SKS
						</div>
					</div>
				</li>
			</ul>
		</div>
	</body>
</html>
